<template>
  <CommonForm v-if="!togetherFlag" type="edit"></CommonForm>
  <CommonTogetherForm v-else type="edit"></CommonTogetherForm>
</template>

<script>

import CommonForm from "./form";
import CommonTogetherForm from "./formTogether";

export default {
  name: "order-out-edit",
  components: {
    CommonForm,
    CommonTogetherForm
  },
  data() {
    return {
      togetherFlag: false
    }
  },
  created() {
    if (this.$route && this.$route.params) {
      this.togetherFlag = this.$route.params.togetherFlag
    }
  }
}
</script>

<style scoped>

</style>
